:root {
  --feed-color: #61BF44;
}



#loginForm{
	width : 50%;
	margin-right:auto;
	margin-left:auto;
}

.table-hover tbody:hover {
    cursor: pointer;
}
.feed-green-header td{
	background-color : var(--feed-color);
	color : white;
}

.test-cont{
	align-content:center;
	margin-right : auto;
	margin-left:auto;
	
}